iOSアプリ「はてなブックマーク」に、フィッシング詐欺に悪用される脆弱性(JVN) | ScanNetSecurity
2021.04.22(木)

iOSアプリ「はてなブックマーク」に、フィッシング詐欺に悪用される脆弱性(JVN)

IPAおよびJPCERT/CCは、はてなが提供するiOSアプリ「はてなブックマーク」に、アドレスバー偽装の脆弱性が存在すると「JVN」で発表した。

脆弱性と脅威 セキュリティホール・脆弱性
独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は4月10日、株式会社はてなが提供するiOSアプリ「はてなブックマーク」に、アドレスバー偽装の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSS v3によるBase Scoreは3.1。脇谷健一郎氏が報告を行った。

iOSアプリ「はてなブックマーク バージョン 3.0 以上 3.70 以下」には、アドレスバーに実際にアクセスするURLとは異なるURLを表示してしまう脆弱性(CVE-2018-0560)が存在する。この脆弱性が悪用されると、アドレスバーに表示されるURLを偽装され、フィッシング詐欺などに悪用される可能性がある。JVNでは、開発者が提供する情報をもとに最新版へアップデートするよう呼びかけている。
《吉澤 亨史( Kouji Yoshizawa )》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×